<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/view_adapter_activate_his_root"
    android:background="@color/white" >
    <TextView 
        android:id="@+id/tv_activate_his_serial"
        android:layout_width="wrap_content"
        android:layout_height="25dip"
        android:minWidth="25dip"
        android:layout_marginTop="5dip"
        android:layout_marginLeft="10dip"
        android:gravity="center"
        android:text="0"
        android:textSize="12sp"
        android:background="@drawable/tv_serial_number_bg"/>
    <LinearLayout 
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/tv_activate_his_serial"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="10dip"
        android:orientation="vertical">
        <TextView 
            android:id="@+id/tv_activate_his_p_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/adapter_item_text_size_sp"
            android:singleLine="true"
            android:ellipsize="end"
            android:text="产品名称："/>
        <TextView 
            android:id="@+id/tv_activate_his_p_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/adapter_item_text_size_sp"
            android:visibility="gone"
            android:text="生产日期："/>
        <TextView 
            android:id="@+id/tv_activate_activate_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/adapter_item_text_size_sp"
            android:text="激活方式："/>
        <TextView 
            android:id="@+id/tv_activate_his_label_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/adapter_item_text_size_sp"
            android:text="数量："/>
        <TextView 
            android:id="@+id/tv_activate_his_upload_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/adapter_item_text_size_sp"
            android:text="状态："/>
    </LinearLayout>
    

</RelativeLayout>
